RubyGems Navigation menu

activerdf 1.6.8

Offers object-oriented access to RDF (with adapters to several datastores).

Gemfile
          gem 'activerdf', '~> 1.6.8'
  
  
  
  
  
  
  

install
          gem install activerdf -v 1.6.8
  
  
  
  
  
  
  

Total downloads 114,222

For this version 5,839

Show all versions (21 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.6.11 - November 26, 2008 (37 KB)
  2. 1.6.10 - April 22, 2008 (37 KB)
  3. 1.6.9 - February 10, 2008 (37 KB)
  4. 1.6.8 - October 31, 2007 (35.5 KB)
  5. 1.6.6 - September 20, 2007 (35 KB)
Show all versions (21 total)

Runtime Dependencies: